<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#0099cc"
    android:fillViewport="true"
    android:theme="@style/Theme.AppCompat.Light.NoActionBar"
    tools:context="com.usai.redant.raimage.FullScreenLoginActivity">

    <!--<RelativeLayout-->
    <!--android:id="@+id/relativeLayout"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="match_parent">-->

    <!--<LinearLayout-->
    <!--android:id="@+id/linearLayout2"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="200dp"-->
    <!--android:layout_centerHorizontal="true"-->

    <!--android:background="@android:color/white"-->
    <!--android:orientation="vertical">-->

    <!--<EditText-->
    <!--android:id="@+id/editText2"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="0dp"-->
    <!--android:layout_weight="1"-->
    <!--android:ems="10"-->
    <!--android:hint="Server"-->
    <!--android:inputType="textPersonName"-->
    <!--android:textColor="@android:color/black" />-->

    <!--<EditText-->
    <!--android:id="@+id/editText3"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="0dp"-->
    <!--android:layout_weight="1"-->
    <!--android:ems="10"-->
    <!--android:hint="User"-->
    <!--android:inputType="textPersonName"-->
    <!--android:textColor="@android:color/black" />-->

    <!--<EditText-->
    <!--android:id="@+id/editText4"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="0dp"-->
    <!--android:layout_weight="1"-->
    <!--android:ems="10"-->
    <!--android:hint="Password"-->
    <!--android:inputType="textPassword"-->
    <!--android:textColor="@android:color/black" />-->

    <!--<Switch-->
    <!--android:id="@+id/switch1"-->
    <!--android:layout_width="match_parent"-->
    <!--android:layout_height="0dp"-->
    <!--android:layout_weight="1"-->
    <!--android:text="Remember my login"-->
    <!--android:textColor="@android:color/black" />-->

    <!--</LinearLayout>-->

    <!--</RelativeLayout>-->

    <!--  <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">





        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal">




        </LinearLayout>

    </LinearLayout>-->
    <android.support.constraint.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:id="@+id/tv_ver"

            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:layout_marginBottom="8dp"

            android:layout_marginEnd="8dp"
            android:layout_marginRight="7dp"
            android:layout_weight="1"
            android:gravity="right"


            android:text="TextView"
            android:textColor="@android:color/black"
            android:textSize="18sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            tools:layout_editor_absoluteX="223dp" />

        <ImageButton
            android:id="@+id/bt_server"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="8dp"
            android:layout_marginLeft="8dp"

            android:background="@color/transparent"
            android:src="@drawable/ic_settings_gray_36dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent" />

        <Button
            android:id="@+id/bt_login"

            android:layout_width="344dp"

            android:layout_height="0dp"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginTop="24dp"
            android:layout_weight="1"
            android:background="@drawable/round_button"
            android:elevation="0dp"
            android:text="Login"
            android:textColor="@android:color/black"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/linearLayout2" />

        <TextView
            android:id="@+id/textView2"

            android:layout_width="344dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="32dp"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:gravity="center"
            android:text="RA Image"
            android:textColor="@android:color/white"
            android:textSize="30sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toTopOf="@+id/linearLayout2"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent" />

        <LinearLayout
            android:id="@+id/linearLayout2"

            android:layout_width="0dp"
            android:layout_height="200dp"
            android:layout_marginBottom="8dp"
            android:layout_marginTop="8dp"
            android:background="@android:color/white"
            android:orientation="vertical"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.45999998">

            <EditText
                android:id="@+id/et_server"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:ems="10"
                android:enabled="false"
                android:hint="Server"
                android:inputType="textPersonName"
                android:textColor="@android:color/black" />

            <AutoCompleteTextView
                android:id="@+id/et_user"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:ems="10"
                android:hint="User"
                android:inputType="textPersonName"
                android:textColor="@android:color/black" />

            <EditText
                android:id="@+id/et_pwd"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:ems="10"
                android:hint="Password"
                android:inputType="textPassword"
                android:textColor="@android:color/black" />

            <Switch
                android:id="@+id/sw_save"
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_gravity="center"
                android:layout_weight="1"

                android:paddingLeft="4dp"
                android:paddingRight="4dp"
                android:text="Remember my login"
                android:textColor="@android:color/black" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/login_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginBottom="8dp"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:layout_marginTop="8dp"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            android:visibility="gone"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ProgressBar
                style="?android:attr/progressBarStyleLarge"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="8dp" />

            <TextView
                android:id="@+id/login_status_message"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginBottom="16dp"

                android:text="@string/login_progress_signing_in"
                android:textAppearance="?android:attr/textAppearanceMedium" />
        </LinearLayout>
    </android.support.constraint.ConstraintLayout>


</android.support.v4.widget.NestedScrollView>
